=== debian/control ===
Source: jolicloud-webapp-googleartproject
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-googleartproject
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.googleartproject.com/
Description: Jolicloud web application for Google Art Project
 The Google Art Project web site running in a simple Jolicloud window.
